Board index » jbuilder » jsp:plugin and java version

jsp:plugin and java version


2005-02-25 02:02:17 PM
jbuilder15
I am putting a jsp:plugin tag in jsp to use applet. I want to use java
plugin 1.4.2. How can I wite the attribute for the tag?
<jsp:plugin
type="applet"
code="mypackage.MyApplet"
//any other attribute I should use?
jreversion = ???
iepluginurl =???>
Thanks,
autogoor
 
 

Re:jsp:plugin and java version

Anyone has an idea?
Thanks,
goor
XXXX@XXXXX.COM wrote:
Quote
I am putting a jsp:plugin tag in jsp to use applet. I want to use
java
plugin 1.4.2. How can I wite the attribute for the tag?

<jsp:plugin
type="applet"
code="mypackage.MyApplet"
//any other attribute I should use?
jreversion = ???
iepluginurl =???>

Thanks,

autogoor